<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlVariableID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmBomColumn Structure : mlVariableID Field

Visual Basic
C#
C++/CLI
ID of the variable displayed in the column.

# Syntax

Visual Basic |
--- | ---

    Public mlVariableID As System.Integer

C# |
--- | ---

    public System.int mlVariableID

C++/CLI |
--- | ---

    public:
    System.int mlVariableID

# See Also

####

EdmBomColumn Structure
EdmBomColumn Members